{% extends "../_base.html" %}
{% set description = post_shortdesc %}

{% block includes %}
{{ super() }}

{{ post_includes }} {# For specific post includes or style #}
{% endblock includes %}

{% block content %}
    <section>
    {{ super() }}
    <h1>{{ post_header }}</h1>
    {{ post_content }}
    <a href="/{{lang}}/sociedad_bilbaina.html">{{ _("&larr; Volver") }}</a>
    </section>
{% endblock content %}

{% block scripts %}
{{post_scripts}}
{% endblock scripts %}
